
@font-face {
    font-family: 'SuisseInt-Mono';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(72e7c368-55c7-4095-9f34-772d66f4647a.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt-Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(799fedda-cd38-4487-aa02-4a9110997a4f.otf) format('truetype');
}

@font-face {
    font-family: 'SuisseInt-Mono';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(2a4240c0-0709-4e99-b304-86de3c30c213.otf) format('truetype');
}